Subject: [nwcrg] Allison Mankin's Yes on draft-irtf-nwcrg-nwc-ccn-reqs-08: (with COMMENT)

From: Allison Mankin via Datatracker <[email-masked]>
Date: Sat, 29 Jan 2022 12:40:09 -0800

Allison Mankin has entered the following ballot position for
draft-irtf-nwcrg-nwc-ccn-reqs-08: Yes

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-irtf-nwcrg-nwc-ccn-reqs/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

I enjoyed reading this well-written and interesting draft.  It provides
important information; it is clear on the promising areas of integrations  and
also provides clear guidance on open or less tractable areas (e.g. it is clear
that it can focus only on block codes and convolutional would need more
design).  Ready to be an IRTF RFC.